1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Need help with Ecommerce Plugin

Discussion in 'Black Hat SEO' started by MafiaBlack, Feb 13, 2014.

  1. MafiaBlack

    MafiaBlack Regular Member

    Joined:
    Mar 23, 2011
    Messages:
    282
    Likes Received:
    45
    Recently i update the plugins to newest version.. But it comes to an error/blank page. After i deactivate it website back to normal without ecommerce function, then activate again it got error at header on my website..

    Error like
    Warning: call_user_fu
    Warning: array_unique(
    Warning: array_interse

    How to remove those errors without remove ecommerce plugin? Thanks for help
     
  2. mapp2819

    mapp2819 Regular Member

    Joined:
    May 7, 2011
    Messages:
    390
    Likes Received:
    266
    Occupation:
    Director
    Location:
    London, UK
    What plugin/e-commerce platform is this for?
     
  3. MafiaBlack

    MafiaBlack Regular Member

    Joined:
    Mar 23, 2011
    Messages:
    282
    Likes Received:
    45
    Woocommerce plugin
     
  4. MafiaBlack

    MafiaBlack Regular Member

    Joined:
    Mar 23, 2011
    Messages:
    282
    Likes Received:
    45
    anyone can help me on this thing?
     
  5. evilclown

    evilclown Senior Member

    Joined:
    Jul 31, 2012
    Messages:
    805
    Likes Received:
    575
    Occupation:
    Party Clown
    Location:
    Clownville
    Have you tried to re-install the plug-in?
     
  6. MafiaBlack

    MafiaBlack Regular Member

    Joined:
    Mar 23, 2011
    Messages:
    282
    Likes Received:
    45
    No

    Not yet. IM afraid to lose all my previous setting.. What i've done before deactivated the plugin the reactivate. If reinstall will help on this problem i have no choice..
     
  7. evilclown

    evilclown Senior Member

    Joined:
    Jul 31, 2012
    Messages:
    805
    Likes Received:
    575
    Occupation:
    Party Clown
    Location:
    Clownville
    Plugins don't usually destroy their configuration. But some do. Its possible that the unpacking did not went out correctly corrupting the installation. Re-installing could fix this.

    Now its possible that the output can be broken because of the theme or another plugin. Have you tried disabling all other plugins?